<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#BC080C</color>
    <color name="colorPrimaryDark">#8E0306</color>
    <color name="colorAccent">#888</color>
    <color name="white">#FFFFFF</color>
    <color name="red_dark">#BC080C</color>
    <color name="text_grey_color">#c8c3c3</color>
    <color name="black">#000000</color>
    <color name="dashboard_ach">#fd6c9e</color>
    <color name="dashboard_less_ach">#297794</color>
    <color name="grey_background">#EEEEEE</color>
    <color name="attendance_color">#3acce1</color>
    <color name="storeimage">#d4f4f8</color>
    <color name="grayfor_login">#2B2B2B</color>
    <color name="grey_dark_background">#888888</color>

    <color name="circular_progress_default_progress">#bada55</color>
    <color name="circular_progress_default_background">#787878</color>
    <color name="circular_progress_default_title">#bada55</color>
    <color name="circular_progress_default_subtitle">#D1D1D1</color>
    <color name="light_grey">#B8B3B3</color>
    <color name="pinkicolor">#E42474</color>
    <color name="blue">#2196F3</color>
    <color name="transparent">#00000000</color>
    <color name="green">#3B7A57</color>
    <color name="lightpink">#fe8bd0</color>
    <color name="lightsalmon">#FFA07A</color>
    
    <color name="light_blue">#d0cece</color>
    <color name="light_green">#e2f0d9</color>
    <color name="bright_red">#f9d1d2</color>
    <color name="light_gray">#f9f9f9</color>
    <color name="light_red">#ed767a</color>

    <color name="custom">#ff0099CC</color>
    <color name="sticky">#FFBF00</color>
    <color name="red_for_dashboard">#ffcccc</color>
    <color name="amber_for_dashboard">#ffdd76</color>
    <color name="green_for_dashboard">#ccffcc</color>
    <color name="dark_light_gray">#E8E8CB</color>

    <color name="achievement">#fd6c9e</color>
    <color name="target_color">#f1dced</color>
    <color name="page_bsg">#ecedef</color>
    <color name="incentive_max">#2bbf7d</color>
    <color name="incentive_min">#eaf9f2</color>
    <color name="disable_txt_color">#bdbdbd</color>

    <color name="applied_leave">#FFD600</color>
    <color name="approved_leave">#25C27B</color>
    <color name="reject_leave">#D02600</color>
    <color name="view_color">#D8D7E2</color>
    <color name="red_btn_bg_color">#DD6B55</color>
    <color name="gray">#D1D0CE</color>
    <color name="red">#e21c22</color>
    <color name="list_odd">#E1E2E2</color>
    <color name="background_color">#E1E2E2</color>

</resources>
